/* Light */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-Light.ttf) format('truetype');
}

/* Light */
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-LightItalic.ttf) format('truetype');
}

/* Regular */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-Regular.ttf) format('truetype');
}

/* Regular Italic */
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-RegularItalic.ttf) format('truetype');
}

/* Medium */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-Medium.ttf) format('truetype');
}

/* Medium Italic */
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-MediumItalic.ttf) format('truetype');
}

/* Bold */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-Bold.ttf) format('truetype');
}

/* Bold Italic */
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/ubuntu/Ubuntu-BoldItalic.ttf) format('truetype');
}

/* Light */
@font-face {
    font-family: 'Fira Code Nerd';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/fira-nerd/fira_code_light_nerd_font_mono.ttf) format('truetype');
}

/* Regular */
@font-face {
    font-family: 'Fira Code Nerd';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/fira-nerd/fira_code_regular_nerd_font_mono.ttf) format('truetype');
}

/* Medium */
@font-face {
    font-family: 'Fira Code Nerd';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/fira-nerd/fira_code_medium_nerd_font_mono.ttf) format('truetype');
}

/* Bold */
@font-face {
    font-family: 'Fira Code Nerd';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://cdn.bittivirta.fi/fonts/fira-nerd/fira_code_bold_nerd_font_mono.ttf) format('truetype');
}